body {
    font-family: 'Verdana', sans-serif;
    text-decoration: none;
text-align:justify
    background-color: #fff;
    margin: 0;
    padding:0;
background:rgb(240,240,240);
 font-size: 12;
}

tr {
 font-size: 12;
    padding:3px;

}
h6{
 font-size: 10;
}

h2{
 font-size: 14;
color:rgb(0,0,51);
}

a{
text-decoration: none;
color: blue;
}

a.myNav {
    background: #00bfff;
    color:rfb(0,0,51);
    padding: 2px; 
    padding-right: 10px;
    border: 1px solid #007593;
    border-bottom: none;
    display: block;
} 

a:hover.myNav {
    background: #e6eaff;
} 

#bordBotNav{
    border-bottom: 1px solid #007593;
} 